cross-site-request-forgery

Affected packages
4.4 <= phpmyadmin < 4.4.15.7
4.6 <= phpmyadmin < 4.6.3
4.0 <= phpmyadmin < 4.0.10.16

Details

VuXML ID beec8d09-7352-5e3c-adf7-295b5f558aa8
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.phpmyadmin.net/security/PMASA-2016-28/